Bookmark and Share

Notice: On April 23, 2014, Statalist moved from an email list to a forum, based at statalist.org.


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: st: Error when estimating full model in -cmp-


From   "Dr. Bartus" <tamas.bartus@uni-corvinus.hu>
To   statalist@hsphsun2.harvard.edu
Subject   Re: st: Error when estimating full model in -cmp-
Date   Thu, 26 Jan 2012 13:20:22 +0100

On 12/01/25, Christopher Baum  <kit.baum@bc.edu> wrote:

But in any case you probably don't need to "do" this cmp Mata code.
 David Roodman sent an updated version of lcmp.mlib yesterday, which is 
now on SSC. The prior version of that library was compiled on a later 
version of Stata. Stata 9 and 10 can't use Mata libraries compiled under
 versions 11 or 12. The version now available is compatible with version 9 or later. You should be able to 

adoupdate cmp, update
 
and get the new version of the library, and cmp will access the 
compiled Mata routine from the library. You won't need to 'do' the Mata code.

-------

Dear Kit and other interested users,

Even if I adoupdate cmp and have the yesterday version of lcmp.mlib, I still get the mata related error code.
On my Windows computer with Stata 11.2, cmp works after doing cmp.mata.

Tamas


--------------------------------------------

Tamas Bartus, PhD
Associate Professor, deputy director
Institute of Sociology and Social Policy
Corvinus University, Budapest 
1093 Budapest, Közraktár utca 4-6.
Room 423.
Phone:  +36-1-482-7301         
Fax:      +36-1-482-7348
Homepage: http://web.uni-corvinus.hu/bartus

*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/


© Copyright 1996–2018 StataCorp LLC   |   Terms of use   |   Privacy   |   Contact us   |   Site index